<?php

use Illuminate\Database\Seeder;

class PermissionRoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user1 = App\Models\PermissionRole::create([
            'role_id' => 1,
            'permission_id' => 1
        ]);
        $publisher1 = App\Models\PermissionRole::create([
            'role_id' => 2,
            'permission_id' => 1
        ]);
        $publisher2 = App\Models\PermissionRole::create([
            'role_id' => 2,
            'permission_id' => 2
        ]);
        $admin1 = App\Models\PermissionRole::create([
            'role_id' => 3,
            'permission_id' => 1
        ]);
        $admin2 = App\Models\PermissionRole::create([
            'role_id' => 3,
            'permission_id' => 2
        ]);
        $admin3 = App\Models\PermissionRole::create([
            'role_id' => 3,
            'permission_id' => 3
        ]);
        $admin4 = App\Models\PermissionRole::create([
            'role_id' => 3,
            'permission_id' => 4
        ]);
    }
}
